<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource>
    <ID/>
    <Type>Service</Type>
    <Profile>
    	<Description>ISNotfier: allow other services to receive notfication about IS </Description>
        <Class>InformationSystem</Class>
        <Name>IS-Notifier</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Main>
            	<Description>This Service allows user to subscribe/produce notifications</Description>
                <Name>Notifier-service</Name>
                <Version>1.4.0-4.12.0-126911</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.informationsystem</groupId>
                    <artifactId>notifier-service</artifactId>
                    <version>1.4.0-4.12.0-126911</version>
                </MavenCoordinates>
                <Mandatory level="VO"/>
				<Shareable level="VO"/>
				<GHNRequirements>
					<Requirement category="Site" operator="le" requirement="string" value="java1.5"/>
				</GHNRequirements>
				
				<GARArchive>org.gcube.informationsystem.notifier.gar</GARArchive>
            	<PortType>
                	<Name>gcube/informationsystem/notifier/Notifier</Name>
                    	<Security/>			
						
            	</PortType>
            </Main>
            <Software>
                <Description>This Service allows user to subscribe/produce notifications</Description>
            	<Name>Notifier-stubs</Name>
				<Version>1.4.0-4.12.0-126911</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.informationsystem</groupId>
                    <artifactId>notifier-stubs</artifactId>
                    <version>1.4.0-4.12.0-126911</version>
                </MavenCoordinates>
				<MultiVersion value="true"/>
				<Mandatory level="GHN"/>
				<Shareable level="VO"/>
				<GHNRequirements>
					<Requirement category="Site" operator="le" requirement="string" value="java1.5"/>
				</GHNRequirements>
				<SpecificData>text</SpecificData>
				<Type>library</Type>
				<Files>
					<File>org.gcube.informationsystem.notifier.stubs.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>
